{% extends "fitur_forum/layout/base.html" %}

{% block header %}
<nav class="navbar navbar-default" role="navigation">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">IQBAL</a>
    </div>
    
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
       
      </ul>
      
    </div>


  </div><!-- /.container-fluid -->
</nav>  
{% endblock %}

{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div class="judul">
                <h1> Halaman Login </h1>
                <p class="text-info"> Gunakan <b> akun SSO </b> untuk login </p>
            </div>
            <form action="{% url 'forum:auth_login' %}" method="POST">
                {% csrf_token %}
                <p>
                    <label for="username"> Your username </label>
                    <input type="text" id="username" name="username" required>
                </p>
                <p>
                    <label for="password"> Your password </label>
                    <input type="password" id="password" name="password" required>
                </p>
                <input type="submit" class="btn btn-primary">
            </form>
        </div>
    </div>
</div>
{% endblock %}
